<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="er_eingangsrechnung_kontierung_summary" pageWidth="200" pageHeight="802" columnWidth="200" leftMargin="0" rightMargin="0" topMargin="0" bottomMargin="0" uuid="5fc4ac38-2a92-4a98-bccc-f5186c9458bc">
	<property name="ireport.zoom" value="3.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="0"/>
	<field name="UST_SATZ" class="java.lang.String"/>
	<field name="UST_BETRAG" class="java.math.BigDecimal"/>
	<field name="BRUTTO_BETRAG" class="java.math.BigDecimal"/>
	<variable name="Satz_Summe" class="java.math.BigDecimal" resetType="Group" resetGroup="Ust_Satz" calculation="Sum">
		<variableExpression><![CDATA[$F{UST_BETRAG}]]></variableExpression>
	</variable>
	<variable name="Brutto_Summe" class="java.math.BigDecimal" resetType="Group" resetGroup="Ust_Satz" calculation="Sum">
		<variableExpression><![CDATA[$F{BRUTTO_BETRAG}]]></variableExpression>
	</variable>
	<variable name="Satz_Gesamtsumme" class="java.math.BigDecimal" calculation="Sum">
		<variableExpression><![CDATA[$F{UST_BETRAG}]]></variableExpression>
	</variable>
	<group name="Ust_Satz">
		<groupExpression><![CDATA[$F{UST_SATZ}]]></groupExpression>
		<groupHeader>
			<band/>
		</groupHeader>
		<groupFooter>
			<band height="12">
				<printWhenExpression><![CDATA[$V{Brutto_Summe}.compareTo(new BigDecimal(0.00)) != 0]]></printWhenExpression>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement x="120" y="0" width="80" height="12" isRemoveLineWhenBlank="true" uuid="4cc60508-9e8f-4d6c-9e09-fbbafe9f67f9"/>
					<textElement textAlignment="Right">
						<font fontName="Arial" size="10"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Satz_Summe}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
					<reportElement key="Ust_Satz" mode="Transparent" x="0" y="0" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="00589188-f6f0-4dee-8845-5f243be164f6"/>
					<box>
						<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
						<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="styled">
						<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
					</textElement>
					<textFieldExpression><![CDATA[$F{UST_SATZ}]]></textFieldExpression>
				</textField>
				<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
					<reportElement x="40" y="0" width="80" height="12" isRemoveLineWhenBlank="true" uuid="05a4be21-036f-43dd-a8e1-ed9c56313a5a"/>
					<textElement textAlignment="Right">
						<font fontName="Arial" size="10"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{Brutto_Summe}.subtract($V{Satz_Summe})]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<background>
		<band splitType="Stretch"/>
	</background>
	<title>
		<band height="15" splitType="Stretch">
			<staticText>
				<reportElement x="0" y="1" width="40" height="13" uuid="a7693bbf-db9d-4151-97ac-db06fe7e4b74"/>
				<textElement textAlignment="Right">
					<font size="10"/>
				</textElement>
				<text><![CDATA[Satz]]></text>
			</staticText>
			<staticText>
				<reportElement x="40" y="1" width="80" height="13" uuid="131f3827-836b-4274-a5b1-6c9f10749289"/>
				<textElement textAlignment="Right">
					<font size="10"/>
				</textElement>
				<text><![CDATA[Nettobetrag]]></text>
			</staticText>
			<staticText>
				<reportElement x="120" y="1" width="80" height="13" uuid="bfa00298-55f1-4aa4-b222-0c77d033f11b"/>
				<textElement textAlignment="Right">
					<font size="10"/>
				</textElement>
				<text><![CDATA[Steuerbetrag]]></text>
			</staticText>
			<line>
				<reportElement x="0" y="14" width="200" height="1" uuid="c8964c79-5d8d-4831-8e57-452d2ceab98c"/>
			</line>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<detail>
		<band height="14" splitType="Stretch">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Ust_Satz" mode="Transparent" x="0" y="0" width="40" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="b7297c50-01f2-4b7b-b864-af7800a2fab1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{UST_SATZ}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Ust_NettoBetrag" mode="Opaque" x="40" y="0" width="80" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="28f8e280-d8e2-48c2-8a08-f593fb50a3a4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BRUTTO_BETRAG}.subtract($F{UST_BETRAG})]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00" isBlankWhenNull="true">
				<reportElement key="Ust_Betrag" mode="Opaque" x="120" y="0" width="80" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="e48a22a8-06cf-48d4-9575-feb30cbff7f4"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{UST_BETRAG}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="15" splitType="Stretch">
			<textField isStretchWithOverflow="true" pattern="#,##0.00" isBlankWhenNull="false">
				<reportElement x="120" y="1" width="80" height="12" isRemoveLineWhenBlank="true" uuid="70fc5ee9-faba-4753-97f3-33b74aa08dc6"/>
				<textElement textAlignment="Right">
					<font fontName="Arial" size="10"/>
				</textElement>
				<textFieldExpression><![CDATA[$V{Satz_Gesamtsumme}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement x="120" y="0" width="80" height="1" uuid="89f374c3-7c1b-455e-8f2b-760e5d6c086a"/>
			</line>
		</band>
	</summary>
</jasperReport>
